.navbar-nav{
    margin: 0 !important;
}
.product-row{
    padding-bottom: 69px;
}
.button-pdct{
    text-align: center;
    margin-bottom: 40px;
}
.nl-caret{
    position: absolute;
    top: 18px;
    left: 68px;
}

.printer-container img{
    margin-left: 10px;
    margin-top: 12.5px;
    width: 270px;
    height: 210px;
}
.nl-desktop-img{
    text-align: center;
}
.bord1 img{
    height: 148px;
    width: 153px;
    text-align: center;
}
.text-center{
    text-align:center;
}
.text-webkit-center{
    text-align: -webkit-center;
}
.pdt-content{
    margin-bottom: 25px;
    text-align: left;
    min-height: 173px !important;
}
.pdct-box{
    width: 100%;
    padding-left: 15px;
    padding-right: 15px;
    border-radius: 25px;
    border-style: solid;
    border-width: 1px;
    min-height: 500px;
    background-color: #DCDCDC;
}
.pdct-box-rfid{
    width: 100%;
    padding-left: 15px;
    padding-right: 15px;
    border-radius: 25px;
    border-style: solid;
    border-width: 1px;
    min-height: 523px;
    background-color: #DCDCDC;
}
.services{
    border-style: hidden;
    border-width: 1px;
    width: 1501px;
    height: 250px;
    margin-left: 0px;
    margin-right: 105px;
    background-color: #2952a3;
}
.address-row{
    margin-bottom: 25px;
}
.e-waste-tab-ul{
    display:block;
}
.e-waste-tab-ul>li{
    display: block;
    float:none;
    padding: 6px 8px;
    background-color: #1476bd;
    border: white solid 1px;
}
.e-waste-tab-ul .active{
    border:none;
    background-color: #f8f8f8;
}
.e-waste-tab-ul .active>a{
    border:none!important;
    background-color: #f8f8f8!important;
}
.map-contact .col-md-6{
    margin-bottom: 20px;
}
.tab-content{
    padding-top: 30px;
    padding-right: 10px;
    padding-left: 10px;
}
@media (max-width:768px) {
    .nl-caret{
        position: absolute;
        top: 63px;
    }
    .megamenu{
        display: none !important;
    }
    .resp-menu-container{
        display: block!important;
    }
    .retail-resp-img{
        display: none!important;
    }
    .retail-head-img{
        width:100% !important;
    }
    .retail-head-img img{
        width:100% !important;
        height:unset !important;
    }
}

.resp-menu-icon{
    margin-bottom: 8px;
}

.resp-menu-container{
    display: none;
    margin-bottom: 11px;
}
.hidden{
    display: none;
}
.resp-menu-container ul>li{
    list-style: none;
    font-size: 17px;
    padding: 6px 4px;
}
.resp-menu-container ul>li a{
    color:#333;
}
.resp-menu-container ul{
    padding-left: 0;
}
.resp-sub-nav ul{
    padding-left: 20px;
    display: none;
}
.toggle-arrow{
    padding-left: 18px;
}

/**************iPad Landscape***************/
@media only screen and ( max-width: 1024px) and (min-width: 986px) {
    .megamenu>li>a{
        font-size: 19px !important;
    }
    .corner{
        min-height: 509px;
    }
    .pdct-box-rfid{
        min-height: 565px;
    }
    .artificial-img img{
        width:100%!important;
        
    }
    .sidebar{
        margin-left: 0;
        width:100%;
    }
    .mainbar{
        margin-left: 0;
        width:100%;
    }
    .mainbar img{
        padding-left: 0;
        width:100%;
    }
    .blog-icon img{
        margin-left: 0!important;
    }
    
}

/**************iPad Portrait***************/

@media only screen and (max-width: 985px) and (min-width: 768px) {
    .megamenu>li>a{
        font-size: 17px !important;
    }
    .nl-caret {
        position: absolute;
        top: 18px;
        left: 51px;
    }
    .printer-container img{
        width: 190px;
    }
    .button-pdct a{
        font-size: 13px;
    }
    .corner{
        min-height: 479px;
    }
    .pdct-box-rfid{
        min-height: 628px;
    }
    .artificial-img img{
        width:100%!important;
        
    }
    .label-img img{
        width: 176px!important;
    }
    .sidebar{
        margin-left: 0;
        width:100%;
    }
    .mainbar{
        margin-left: 0;
        width:100%;
        height: unset;
    }
    .mainbar img{
        padding-left: 0;
        width:100%;
    }
    .blog-icon img{
        margin-left: 0!important;
    }
    

}

/***************iPhone Landscape*************/

@media only screen and (max-width: 767px) and (min-width: 480px) {
    .artificial-img img{
        width:100%!important;
        height: unset !important;
    }
    .retail-head-img img{
        width:100% !important;
    }
    .automation-img img{
        margin-left: 0px!important;
    }
    .sidebar{
        margin-left: 0;
        width:100%;
    }
    .mainbar{
        margin-left: 0;
        width:100%;
        height: unset;
    }
    .mainbar img{
        padding-left: 0;
        width:100%;
    }
    .blog-icon img{
        margin-top: 0 !important; 
        width: unset !important; 
        height: unset !important; 
        margin-left: 0 !important;
    }
    .blog-icon{
        text-align: center;
    }
}

/***************iPhone Portrait**************/

@media only screen and (max-width: 479px) and (min-width: 320px) {
    .printer-container img{
        width: 216px;
    }
    .button-pdct a{
        font-size: 16px;
    }
    .artificial-img img{
        width:100%!important;
        height: unset !important;
    }
    .blue-text{
        text-align: center;
    }
    .custom h4{
        margin-top: 53px!important;
    }
    .col-sm-8 h4{
        margin-left: 0;
    }
    .retail-img img{
        height: unset !important;
    }
    .retail-head-img img{
        width:100% !important;
    }
    .automation-img img{
        margin-left: 0px!important;
    }
    .sidebar{
        margin-left: 0;
        width:100%;
    }
    .mainbar{
        margin-left: 0;
        width:100%;
        height: unset;
    }
    .mainbar img{
        padding-left: 0;
        width:100%;
        height: unset;
    }
    .blog-icon img{
        margin-top: 0 !important; 
        width: unset !important; 
        height: unset !important; 
        margin-left: 0 !important;
    }
    .blog-icon{
        text-align: center;
    }
    .bord_scanners{
        width:100%;
        text-align: center;
    }
    .top_left{
        float:none;
    }
    .top_right{
        float: none;
    }
    .header_top{
        text-align: center;
    }
    
}


